---
group:
  name: swisskyrepo
  description: ''
  projects:
  - name: PayloadsAllTheThings
    description: ''
    mirrorRelease: false
    topic: bounty,bugbounty,bypass,cheatsheet,enumeration,hacking,intruder,methodology,payload,penetration-testing,pentest,privilege-escalation,python,security,sql,ssti,vulnerability,web-application,xss-vulnerability,xxe-injection
